.sidebar-search{
    flex: 0 0 25%; /* 3/12 columnas */
    display: flex;
    align-items: center;
    flex-wrap: wrap;
     
}



.search-container {
    display: flex;
    background-color: #ffffff;
    border-radius: 10px;
    width: 100%;
    padding: 5px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
}

.searching {
    background-color: #ffffffbe;
    border: none;
    font-size: 14px;
    font-weight: lighter;
    padding: 5px;
    outline: none;
    color:  #001F3F;
    width: 100%;
}

.searching::placeholder{
    color:  #001F3F;
}

/* @media (max-width: 980px)  {
    .sidebar-search {
        flex: 0 0 100%;
    }
} */

@media (max-width: 1023px)  {
    .sidebar-search {
        flex: 0 0 100%;
    }
}
